{
  "name": "authorization-client",
  "version": "4.2.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --proxy-config proxy.config.json  --host \"accounts.localhost\" --port 4210",
    "build": "ng build --prod",
    "test": "ng test --no-progress",
    "lint": "eslint '{e2e,src}/**/*.ts'",
    "e2e": "ng e2e",
    "format": "prettier --write \"./src/**/*.ts\" \"./e2e/**/*.ts\"",
    "format:check": "prettier-check \"./src/**/*.ts\" \"./e2e/**/*.ts\""
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^9.0.1",
    "@angular/cdk": "^9.0.0",
    "@angular/common": "^9.0.1",
    "@angular/compiler": "^9.0.1",
    "@angular/core": "^9.0.1",
    "@angular/flex-layout": "^9.0.0-beta.29",
    "@angular/forms": "^9.0.1",
    "@angular/http": "^7.2.16",
    "@angular/localize": "^9.0.1",
    "@angular/material": "^9.0.0",
    "@angular/platform-browser": "^9.0.1",
    "@angular/platform-browser-dynamic": "^9.0.1",
    "@angular/platform-server": "^9.0.1",
    "@angular/router": "^9.0.1",
    "@webauthn/client": "^0.1.3",
    "core-js": "^3.6.4",
    "hammerjs": "^2.0.8",
    "rxjs": "^6.5.4",
    "tslib": "^1.10.0",
    "zone.js": "^0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.900.2",
    "@angular/cli": "^9.0.2",
    "@angular/compiler-cli": "^9.0.1",
    "@angular/language-service": "^9.0.1",
    "@types/jasmine": "^3.5.4",
    "@types/jasminewd2": "^2.0.8",
    "@types/node": "^13.7.1",
    "@typescript-eslint/eslint-plugin": "^2.19.2",
    "@typescript-eslint/parser": "^2.19.2",
    "codelyzer": "^5.2.1",
    "eslint": "^6.8.0",
    "eslint-plugin-jsdoc": "^21.0.0",
    "eslint-plugin-prefer-arrow": "^1.1.7",
    "jasmine-core": "^3.5.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "^4.4.1",
    "karma-chrome-launcher": "^3.1.0",
    "karma-coverage-istanbul-reporter": "^2.1.1",
    "karma-jasmine": "^3.1.1",
    "karma-jasmine-html-reporter": "^1.5.2",
    "prettier": "^1.19.1",
    "prettier-check": "^2.0.0",
    "protractor": "^5.4.3",
    "ts-node": "^8.6.2",
    "typescript": "^3.7.5"
  }
}
